A {
	color:#3399FF;
	text-decoration:none;
}

A:hover { 
	color:#FF6666;
}

body {
	background-image: url(/images/Bandeau/Degrade-inv-1300.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-left: 0px;
	margin-top: 0px;
	background-repeat: repeat-x;
}
#Page {
	top: 0px;
	width:800px;
	height: 400px;
	z-index:1;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-bottom: 20px;	
}

#PiedPage {
	position:absolute;
	left:100px;
	bottom: 5px;
	width:600px;
	height:35px;
	z-index:9;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	text-align: center;
	padding: 3px;
	font-size: 10px;
}

#Bandeau {
	position:absolute;
	width:677px;
	height:89px;
	z-index:1;
	background-image: url(/images/Bandeau/Bandeau4-1.jpg);
}
#Home {
	position:absolute;
	left:678px;
	width:55px;
	height:16px;
	z-index:2;
	text-align: right;
	top: 9px;
}
#Contact {
	position:absolute;
	left:739px;
	top:9px;
	width:53px;
	height:16px;
	z-index:3;
	text-align: right;
}

#Navigation {
	position:absolute;
	left:381px;
	top:88px;
	width:410px;
	height:19px;
	z-index:5;
	text-align: center;
}
#Navigation a {
	font-size: 14px;
	display: inline;
	padding-right: 6px;
	padding-left: 6px;
}
#Navigation a:hover {
}

#Titre {
	position:absolute;
	left:647px;
	top:41px;
	width:145px;
	height:29px;
	z-index:7;
	text-align: right;
	font-size: 24px;
	font-weight: bold;
}

#TraitNav {
	position:absolute;
	left:11px;
	top:98px;
	width:370px;
	height:6px;
	z-index:8;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#CadreNav {
	position:absolute;
	left:381px;
	top:82px;
	width:410px;
	height:30px;
	z-index:4;
	background-image: url(/images/Bandeau/Degrade30_1.gif);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EEEEEE;
	border-right-color: #DDDDDD;
	border-bottom-color: #CCCCCC;
	border-left-color: #DDDDDD;
}
